MS15-105:說明 Hyper-V 的安全性更新:2015 年 9 月 8 日

結論

本安全性更新可以解決 Windows 的弱點,如果攻擊者執行蓄意製作的應用程式,而讓 Windows Hyper-V 未能正確套用存取控制清單 (ACL) 組態設定,則此弱點可能會允許資訊安全功能略過。尚未啟用 Hyper-V 角色的客戶不會受到影響。

若要深入了解這項弱點,請參閱 Microsoft 資訊安全公告 MS15-105

其他相關資訊

重要
  • Windows 8.1 和 Windows Server 2012 R2 未來所有的安全性與非安全性更新皆需要已安裝更新 2919355 (機器翻譯)。我們建議您在 Windows 8.1 或 Windows Server 2012 R2 電腦上安裝更新 2919355 (英文),以便收到未來的更新。
  • 如果您在安裝此更新之後安裝語言套件,您必須重新安裝此更新。因此,建議您先安裝所有需要的語言套件,再安裝此更新。如需詳細資訊,請參閱將語言套件新增到 Windows

如何取得並安裝更新

方法 1:Windows Update

您可以透過 Windows Update 取得此更新。開啟自動更新後,就會自動下載並安裝此更新。如需有關如何開啟自動更新的詳細資訊,請參閱
自動取得安全性更新 (英文)。
方法 2:Microsoft 下載中心

其他相關資訊

檔案資訊
如何取得此安全性更新的說明及支援
內容

文章識別碼:3087088 - 最後檢閱時間:2015年9月11日 - 修訂: 1

意見反應